# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ameba-ls
pkgbase = ameba-ls
xdata = pkgtype=pkg
pkgver = 0.2.0-1
pkgdesc = Language server for the Ameba linter
url = https://github.com/crystal-ameba/ameba-ls
builddate = 1788171675
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7624705
arch = aarch64
license = MIT
depend = glibc
depend = gc
depend = pcre2
depend = libgcc
depend = libyaml
makedepend = crystal
makedepend = shards
